html,body{
    width:100%;
    height:100%;
}
body{
    background:url(themeBj.aea87506.jpg) no-repeat center;
    background-size: 100% 100%;
    position: relative;
}


.logo{
    width: 145px;
    height:60px;
    position: absolute;
    top: 50px;
    left: 100px;
    z-index: 200000000000000;
    background:url(logo.3fe13c9a.png) no-repeat;
}

.box{
    width: 880px;
    height: 610px;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 2;
    background: url(bigTitle.176f25e0.png) no-repeat;
    background-size: 100%;
    display:flex;
    align-items: end;
    justify-content: center;
    gap: 200px;

    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.box a{
    width: 228px;
    height: 107px;
    background: url(b1.png);
    display:block
}
.box a:last-child{
    background: url(b2.png);
}


.dialog{
    width:1160px;
    height:490px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    border: 1px solid #509bf6;
    background-color: #09254e;
    font-size:20px;
    color:#fff;
    padding:50px 116px;
    box-sizing: border-box;
    display:none;
}
.dialog.active{
    display:block;
}
.dialog p{
    line-height:36px;
    text-indent:2em;
}
.dialog p.msg{
    text-indent:0;
    margin-top:30px;
}
.dialog p.msg span{
    font-weight:bold;
}

.dialog .close{
    width:52px;
    height:52px;
    position: absolute;
    top:-26px;
    right:-26px;
    background:url(close2.png);
    cursor: pointer;
}